Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpcscada0.7.2 on Debian Unstable (Sid)


Install libpcscada0.7.2

Installing libpcscada0.7.2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpcscada0.7.2

libpcscada0.7.2 package information

distro Debian Unstable (Sid)
section Main
name libpcscada0.7.2
version 0.7.2-1
description Ada bindings to PC/SC middleware
subsection libs
website codelabs.ch / pcscada / 
maintainer Reto Buerki

Uninstall libpcscada0.7.2

To remove just libpcscada0.7.2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpcscada0.7.2

Uninstall libpcscada0.7.2 and it’s dependent packages

To remove the libpcscada0.7.2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpcscada0.7.2

Purging libpcscada0.7.2

If you also want to delete configuration and/or data files of libpcscada0.7.2 from Debian Sid then this will work:

sudo apt-get purge libpcscada0.7.2

To delete configuration and/or data files of libpcscada0.7.2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpcscada0.7.2

 

Comments

comments